Subject: Last Call: <draft-linowski-netmod-yang-abstract-04.txt> (Extending YANG with Language Abstractions) to Experimental RFC

From: The IESG <[email-masked]>
Date: Thu, 04 Nov 2010 06:53:41 -0700

The IESG has received a request from an individual submitter to consider
the following document:
- 'Extending YANG with Language Abstractions'
  <draft-linowski-netmod-yang-abstract-04.txt> as an Experimental RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-12-02. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-linowski-netmod-yang-abstract/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-linowski-netmod-yang-abstract/

No IPR declarations were found that appear related to this I-D.